.pagination {
  margin-top: 40px;
}
.pagination ul {
  display: flex;
  gap: 10px;
  justify-content: center;
  padding-left: 0;
  list-style: none;
}
.pagination a,
.pagination span {
  display: grid;
  place-items: center;
  width: 30px;
  aspect-ratio: 1;
}
@media (min-width: 1000px) {
  .pagination a,
  .pagination span {
    width: 50px;
  }
}
.pagination a {
  color: inherit;
  text-decoration: none;
}
.pagination a:is(:focus, :hover) {
  background: rgba(var(--wp--preset--color--my-gray), 0.1);
}
.pagination .current {
  color: #fff;
  background: var(--wp--preset--color--my-gray);
}

.post-prev-next-nav {
  display: flex;
  gap: 30px;
  justify-content: center;
  padding-top: 30px;
  margin: 30px 0;
}
.post-prev-next-nav a {
  color: inherit;
}

.u-mb-25 {
  margin-bottom: 25px;
}

.u-ta-center {
  text-align: center;
}

.entry-content::after {
  display: table;
  clear: both;
  content: "";
}

.page :where(.is-layout-flow) > * {
  margin-block-start: 0;
}

ul.wp-block-list {
  list-style: disc;
}